PIPELINE_TRIGGERED_BY=Quentin Arguillere
BRANCH=feature/friends_list_synchronize
SDK_VERSION=5.5.0-alpha-31290-g4f59c356c1
TEST_JOB_ID=3666376
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3666376
BCTOOLBOX_VERSION=5.5.0-alpha-31290-g4f59c356c1
ORTP_VERSION=5.5.0-alpha-31290-g4f59c356c1
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31290-g4f59c356c1
BELR_VERSION=5.5.0-alpha-31290-g4f59c356c1
BZRTP_VERSION=5.5.0-alpha-31290-g4f59c356c1
BCUNIT_VERSION=5.5.0-alpha-31290-g4f59c356c1
BELLESIP_VERSION=5.5.0-alpha-31290-g4f59c356c1
LIME_VERSION=5.5.0-alpha-31290-g4f59c356c1
LIBLINPHONE_VERSION=5.5.0-alpha-31290-g4f59c356c1
MS2_VERSION=5.5.0-alpha-31290-g4f59c356c1
